#home_infos_container {
	float: left;
	width: 558px;
	margin-right: 30px;
	margin-left: 40px;
	text-align: justify;
}
#home_trabalhamos_container {
	float: left;
	width: 305px;
	margin-right: 40px;
	margin-left: 30px;
}

#home_servicos {
	background-color: #E2E2E2;
	height: 180px;
	width: 100%;
	margin-top: 60px;
}
#home_servicos_container {
	height: 180px;
	width: 1003px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.home_servicos_sets_container {
	text-align: center;
	float: left;
	height: 180px;
	width: 334px;
	position: relative;
	top: -30px;
}

.home_servicos_sets_container a{
	text-decoration: none;
}
.home_servicos_sets_container h1 {
	font-family: "Asap", "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #808285;
	font-weight: bold;
}

.home_servicos_sets_container h1 span {
	color: #F26522;
}
.home_servicos_sets_container h2 {
	font-family: "Asap", "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #58595B;
	margin-top: 4px;
	padding: 0px;
}

.home_servicos_sets_container h2 span {
	color: #F26522;
}#home_softwares_container {
	width: 1003px;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	text-align: center;
}
#home_softwares_container img {
	padding-right: 22px;
	padding-left: 22px;
}
